| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
matrix_float4x2.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef mat< 4, 2, float, defaultp > | mat4x2
| 4 columns of 2 components matrix of single-precision floating-point numbers. More...

## Detailed Description

Core features

Definition in file matrix_float4x2.hpp.